summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentnl@gentoo.org>2017-09-23 14:04:08 +1200
committerKent Fredric <kentnl@gentoo.org>2017-09-24 00:44:08 +1200
commit9db5f7226646120f055d014c2e60f6d6584a3584 (patch)
treebe9916a18a0276077679be3358ec9102862a1391 /virtual/perl-Parse-CPAN-Meta
parentdev-lang/perl: Bump to version 5.26.1 (pmasked) (diff)
downloadgentoo-9db5f7226646120f055d014c2e60f6d6584a3584.tar.gz
gentoo-9db5f7226646120f055d014c2e60f6d6584a3584.tar.bz2
gentoo-9db5f7226646120f055d014c2e60f6d6584a3584.zip
virtual/perl-*: Map providers for dev-lang/perl-5.24.3
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Diffstat (limited to 'virtual/perl-Parse-CPAN-Meta')
-rw-r--r--virtual/perl-Parse-CPAN-Meta/perl-Parse-CPAN-Meta-1.441.700.100_rc-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-Parse-CPAN-Meta/perl-Parse-CPAN-Meta-1.441.700.100_rc-r1.ebuild b/virtual/perl-Parse-CPAN-Meta/perl-Parse-CPAN-Meta-1.441.700.100_rc-r1.ebuild
index 0d241330df7..15710a9d982 100644
--- a/virtual/perl-Parse-CPAN-Meta/perl-Parse-CPAN-Meta-1.441.700.100_rc-r1.ebuild
+++ b/virtual/perl-Parse-CPAN-Meta/perl-Parse-CPAN-Meta-1.441.700.100_rc-r1.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="alpha amd64 arm arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x64-cygwin ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.24.2* =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.24.3* =dev-lang/perl-5.24.2* =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999